# Interface Status

#### Hierarchy

- Status

- Defined in node_modules/grpc-web/index.d.ts:113

#####
Index

### Properties

code
details
metadata?

## Properties

### code

code: number

- Defined in node_modules/grpc-web/index.d.ts:114

### details

details: string

- Defined in node_modules/grpc-web/index.d.ts:115

### `Optional` metadata

metadata?: Metadata

- Defined in node_modules/grpc-web/index.d.ts:116

Generated using TypeDoc